Subject: GLOWBUGS digest 255

From: [email-masked]
Date: Tue, 6 Aug 1996 17:58:12 -0500 (CDT)

GLOWBUGS Digest 255

Topics covered in this issue include:

  1) Transformer Ratings
	by [email-masked]
  2) Re: Transformer Ratings
	by [email-masked] (Bob Okas)

----------------------------------------------------------------------

Date: Mon, 5 Aug 1996 23:23:04 -0400
From: [email-masked]
To: [email-masked]
Subject: Transformer Ratings
Message-ID: <[email-masked]>

I am about to get started on a power supply for my next project, A 6V6/807
transmitter, but I'm not sure about the ratings on the transformers I have
collected.  When a transformer says "550 Vct, 50 mA", does this mean I can
expect 550V @ 50 mA when I use a bridge rectifier and leave the center tap
open?  By this same logic I can I assume I can expect 275V @ 100 mA when I
ground the center tap and put rectifiers on the other two secondary lines?
 Needless to say that the transformer I used in my example doesn't have the
oomph to drive an 807 amp but perhaps it could be used in a 6AQ7 push-pull
modulator.

73's.

Eric, WD6DGX

------------------------------

Date: Mon, 5 Aug 1996 20:47:23 -0700
From: [email-masked] (Bob Okas)
To: [email-masked], [email-masked]
Subject: Re: Transformer Ratings
Message-ID: <[email-masked]>

Eric,
    The transformer rating you cited means that the unit is
rated to produce 550 Vac(rms) at 50 mA. If you multiply the
rms rating by sqrt(2) = 1.414, you get about 777 volts
peak-peak. If you ground the center tap and feed the legs
into a half-wave bridge, you'll get about 777/2 = 388 volts
at the rectifier output, assuming you're using a capactive
input filter. The rated current is still 50 mA. If you float
the center tap and use a full-wave bridge rectifier, you'll
see 777 volts (minus any diode drop) across the output. But,
the amount of current that's available is half, i.e. 25mA.
The voltage-current product (watts) must be the same in both
cases. We're talking about the conservation of energy here...
In either case, that's about 19 watts, which should be adequate
for a modulator supply, or perhaps a reduced-output 807 rig.

    N.B. Observe the max plate voltage ratings of your
tubes. I don't know the rating for a 6AQ5 offhand, but I
remember that a 6V6 is good to about 285-300 volts tops on
the plate.
Subject: Re: Transformer Ratings

------------------------------

End of GLOWBUGS Digest 255
**************************